Hi ass d'banner

# This is a top level heading

Here is some text.

## Second level heading

Here is some more text.

The Chieftain product range is the white hot hope for the coming year. This report sets out how to position Chieftain
against competing products.

noctambulant - walking at night
(from Latin: nox noctis night + ambulare walk) World Wide Web Organization This is emphasized text. plain bold italic plain bold italic This text contains an emphasized word. Don't assume that it will be italic! It was made with the `EM` element. A cite is often italic and has no formally required structure: Moby Dick is a book title. This text contains some bold italic text, some struck through text and some small print.

<LH>Table Fruit</LH>
- apples
- oranges
- bananas

<LH>Meeting Agenda</LH>
1. Minutes of the last meeting
2. Do we need yet more meetings?
3. Any other business

<LH>List Header</LH>
Term 1
  This is the definition of the first term.
Term 2
  This is the definition of the second term.

Term
  This is the first definition in compact format.
Term
  This is the second definition in compact format.

Ground dweller: Nicodamus bicolor builds silk snares

A small hairy spider light fleshy red in color with a brown abdomen. <CREDIT>J. A. L. Cooke/OSF</CREDIT>

Company home page:

# Access HP from Hewlett Packard

Select between:

- Access Guide
- About HP
- News
- Products
- Worldwide Contacts

Aerial photograph with map overlay:
The Niagara Falls

New York from the air!

A test table with merged cells
| Average | other category | Misc
--- | --- | --- | ---
height | weight
males | 1.9 | 0.003
females | 1.7 | 0.002

<table>
name:
card number:
expires:
telephone:
/

name: card number: expires: / telephone:

--header cells ...--
--body cells ...--
--footer cells ...--